%%%%%%%% goals_of_optimizing_graphs


%--------SECTION
\section{Objectives Of Optimizing Graphs}


%%%%%%%%%% FRAME GOALS
\begin{frame}{}

%%%%%%%%%% ITEMIZE
\begin{itemize}
\large
%
\item Solve optimization problem using existing graph-based physical models.
%
\item Develop Brinkman equations on graph.
%
\item Use optimal solution to produce stochastic particle breakthrough curves.
%
\item Compute first passage times for all proposed solutions.
%
\item Interpret optimized graphs.
%
\end{itemize}
%%%%%%%%%% ITEMIZE

\end{frame}
%%%%%%%%%% END FRAME
